{
    "category": "Janex",
    "name": "Janex Device Acryl schneiden",
    "globalInputs": [
        {
          "parameterName": "irgendwas",
          "type": "text",
          "displayName": "Irgendwas tolles"
        },
        {
          "parameterName": "kiste",
          "type": "number",
          "displayName": "Nummer der Kiste"
        }
      ]
}